@charset "UTF-8";


/*============================================
  おもしろ授業から「学びたいこと」を探す
============================================*/
/*  黒板
============================================*/
#blackboard{
	height:925px;
	background:url(/images/study/bg_blackboard.gif) no-repeat left top;
	padding-left:27px;
	margin-bottom:30px;
}
#blackboard h3{
	height:77px;
	text-indent:-9999px;
}
#blackboard > p{
	width:610px;
	color:#ffffff;
	line-height:1.3;
	margin:0 auto 16px;
}
#blackboard .category li{
	width:212px;
	height:171px;
	background:url(/images/study/bg_photo.png) no-repeat left top;
	float:left;
	margin:0 16px 22px 0;
	padding-top:3px;
}
#blackboard .category li .thumb{
	text-align:center;
	margin-bottom:11px;
}
#blackboard .category li p{
	padding-left:9px;
}
#blackboard .category li p a{
	display:block;
	text-decoration:none;
}
#blackboard .category li p span{
	display:block;
	float:left;
	cursor:pointer;
}
#blackboard .category li p span:first-child{
	height:15px;
	text-indent:-9999px;
}
#blackboard .category li p .num{
	padding-top:2px;
	margin-left:5px;
	line-height:1;
}
#blackboard  .category li p .cate00001{ width:124px; background:url(/images/study/cate00001.gif) no-repeat left top; text-indent:}
#blackboard  .category li p .cate00001:hover{ background-position:-124px 0;}
#blackboard  .category li p .cate00002{ background:url(/images/study/cate00002.gif)  no-repeat left top; width:132px;}
#blackboard  .category li p .cate00002:hover{ background-position:-132px 0;}
#blackboard  .category li p .cate00003{ background:url(/images/study/cate00003.gif)  no-repeat left top; width:153px;}
#blackboard  .category li p .cate00003:hover{ background-position:-153px 0;}
#blackboard  .category li p .cate00004{ background:url(/images/study/cate00004.gif)  no-repeat left top; width:125px;}
#blackboard  .category li p .cate00004:hover{ background-position:-125px 0;}
#blackboard  .category li p .cate00005{ background:url(/images/study/cate00005.gif)  no-repeat left top; width:162px;}
#blackboard  .category li p .cate00005:hover{ background-position:-163px 0;}
#blackboard  .category li p .cate00006{ background:url(/images/study/cate00006.gif)  no-repeat left top; width:151px;}
#blackboard  .category li p .cate00006:hover{ background-position:-151px 0;}
#blackboard  .category li p .cate00007{ background:url(/images/study/cate00007.gif)  no-repeat left top; width:88px;}
#blackboard  .category li p .cate00007:hover{ background-position:-88px 0;}
#blackboard  .category li p .cate00008{ background:url(/images/study/cate00008.gif)  no-repeat left top; width:118px;}
#blackboard  .category li p .cate00008:hover{ background-position:-118px 0;}
#blackboard  .category li p .cate00009{ background:url(/images/study/cate00009.gif)  no-repeat left top; width:83px;}
#blackboard  .category li p .cate00009:hover{ background-position:-83px 0;}
#blackboard  .category li p .cate00010{ background:url(/images/study/cate00010.gif)  no-repeat left top; width:100px;}
#blackboard  .category li p .cate00010:hover{ background-position:-100px 0;}
#blackboard  .category li p .cate00011{ background:url(/images/study/cate00011.gif)  no-repeat left top; width:162px;}
#blackboard  .category li p .cate00011:hover{ background-position:-162px 0;}
#blackboard  .category li p .cate00012{ background:url(/images/study/cate00012.gif)  no-repeat left top; width:167px;}
#blackboard  .category li p .cate00012:hover{ background-position:-167px 0;}


#blackboard .category li h2{
	padding-left:9px;
}
#blackboard .category li h2 a{
	display:block;
	text-decoration:none;
}
#blackboard .category li h2 span{
	display:block;
	float:left;
	cursor:pointer;
}
#blackboard .category li h2 span:first-child{
	height:15px;
	text-indent:-9999px;
}
#blackboard .category li h2 .num{
	padding-top:2px;
	margin-left:5px;
	line-height:1;
}
#blackboard  .category li h2 .cate00001{ width:124px; background:url(/images/study/cate00001.gif) no-repeat left top; text-indent:}
#blackboard  .category li h2 .cate00001:hover{ background-position:-124px 0;}
#blackboard  .category li h2 .cate00002{ background:url(/images/study/cate00002.gif)  no-repeat left top; width:132px;}
#blackboard  .category li h2 .cate00002:hover{ background-position:-132px 0;}
#blackboard  .category li h2 .cate00003{ background:url(/images/study/cate00003.gif)  no-repeat left top; width:153px;}
#blackboard  .category li h2 .cate00003:hover{ background-position:-153px 0;}
#blackboard  .category li h2 .cate00004{ background:url(/images/study/cate00004.gif)  no-repeat left top; width:125px;}
#blackboard  .category li h2 .cate00004:hover{ background-position:-125px 0;}
#blackboard  .category li h2 .cate00005{ background:url(/images/study/cate00005.gif)  no-repeat left top; width:162px;}
#blackboard  .category li h2 .cate00005:hover{ background-position:-163px 0;}
#blackboard  .category li h2 .cate00006{ background:url(/images/study/cate00006.gif)  no-repeat left top; width:151px;}
#blackboard  .category li h2 .cate00006:hover{ background-position:-151px 0;}
#blackboard  .category li h2 .cate00007{ background:url(/images/study/cate00007.gif)  no-repeat left top; width:88px;}
#blackboard  .category li h2 .cate00007:hover{ background-position:-88px 0;}
#blackboard  .category li h2 .cate00008{ background:url(/images/study/cate00008.gif)  no-repeat left top; width:118px;}
#blackboard  .category li h2 .cate00008:hover{ background-position:-118px 0;}
#blackboard  .category li h2 .cate00009{ background:url(/images/study/cate00009.gif)  no-repeat left top; width:83px;}
#blackboard  .category li h2 .cate00009:hover{ background-position:-83px 0;}
#blackboard  .category li h2 .cate00010{ background:url(/images/study/cate00010.gif)  no-repeat left top; width:100px;}
#blackboard  .category li h2 .cate00010:hover{ background-position:-100px 0;}
#blackboard  .category li h2 .cate00011{ background:url(/images/study/cate00011.gif)  no-repeat left top; width:162px;}
#blackboard  .category li h2 .cate00011:hover{ background-position:-162px 0;}
#blackboard  .category li h2 .cate00012{ background:url(/images/study/cate00012.gif)  no-repeat left top; width:167px;}
#blackboard  .category li h2 .cate00012:hover{ background-position:-167px 0;}



/*============================================
  やりたいことを見つけよう
============================================*/
/*  ナビ
============================================*/
.yaritaiTab{ overflow:hidden; /zoom:1; margin-bottom:25px;}
.yaritaiTab li{ float:left; width:240px;}
.yaritaiTab li a{ display:block; height:80px; background:url(/images/study/navi_study.jpg) no-repeat left top; text-indent:-9999px;}
.yaritaiTab .nav1 a{ background-position:0px -160px;}
.yaritaiTab .nav1 a:hover{ background-position:0 -320px; }
.yaritaiTab .nav2 a{ background-position:-240px 0;}
.yaritaiTab .nav2 a:hover{ background-position:-240px -320px;}
.yaritaiTab .nav3 a{ background-position:-480px 0;}
.yaritaiTab .nav3 a:hover{ background-position:-480px -320px;}
.yaritaiTab .nav4 a{ background-position:-720px 0;}
.yaritaiTab .nav4 a:hover{ background-position:-720px -320px;}

.yaritaiTab li.act{ margin-left:-4px;}
.yaritaiTab li:first-child.act{ margin-left:0px;}

.yaritaiTab .nav2.act,
.yaritaiTab .nav3.act,
.yaritaiTab .nav4.act{ width:244px;}

.yaritaiTab .nav1.act a{ background-position:0 0;}
.yaritaiTab .nav2.act a{ background-position:-236px -80px;}
.yaritaiTab .nav3.act a{ background-position:-476px -160px;}
.yaritaiTab .nav4.act a{ background-position:-716px -240px;}

/*  項目
============================================*/
.indexGakumon p{
	margin-bottom:14px;
	line-height:1.1;
}
.indexGakumon .inner{
	display:table;
	width:100%;
	margin-bottom:30px;
}

.indexGakumon .inner table{
	width:100%;
	border:1px solid #c2e0a3;
	background:url(/images/study/bg_index_middle.gif) repeat-y left top;
}

.indexGakumon .inner table th{
	width:33%;
	text-align: left;
	background:url(/images/study/bg_index.gif) no-repeat left top;
	padding:10px 15px 9px 15px;
	font-size: 1.16em;
	vertical-align: top;
	line-height: 1.2;
}
.indexGakumon .inner table th h2{
	font-weight:bold;
}
.indexGakumon .inner table th.none{
	background:url(/images/study/bg_index.gif) no-repeat -5px top;
	border-left:#c2e0a3 1px solid;
}
.indexGakumon .inner table th a.iconOrangeL{
	display:block;
	background-position:0 2px;
}
.indexGakumon .inner table td{
	padding:9px 15px 20px 15px;
	vertical-align: top;
	line-height: 1.4;
}
.indexGakumon .inner table td img.picture{
	float:left;
}
.indexGakumon .inner table td p.txt{
	width:150px;
	float:right;
	margin-bottom:0;
	line-height:1.4;
}
.indexGakumon .inner table td ul li{
	padding-left:18px;
	line-height:1.5;
	background:url(/images/study/icon_arrow2.gif) no-repeat left 3px;
}
.indexGakumon .inner table td ul li a{
	font-weight:bold;
}

/*  詳細ページ
============================================*/
/*-- キービジュアル --*/
.studyDetail div.studyKv{
	width:724px;
	margin:0 0 30px;
	overflow:hidden;
}
.studyDetail div.studyKv div.img{
	width:120px;
	float:left;
}
.studyDetail div.studyKv div.studyKvR{
	width:604px;
	float:right;
}
.studyDetail div.studyKv div.studyKvR p.title{
	margin:0 0 10px;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.2em;
}
.studyDetail div.studyKv div.studyKvR p.txt{
	margin:0 0 25px;
}
.studyDetail div.studyKv div.studyKvR p.link{
	padding:10px 15px;
	background:#f8f6dd;
	font-size:1.15em;
}
/*-- 学び方 --*/
.studyDetail dl.manabi dd{
	margin:0 0 15px;
}

/*-- エリアから検索 --*/
.studyAreaLink{
	background:url(/images/study/bg_02.jpg) no-repeat 0 bottom;
}
.studyAreaLink div.studyAreaLinkCon{
	background:url(/images/study/bg_01.jpg) no-repeat 0 0;
}
.studyAreaLink p.title{
	height:88px;
	display:table-cell;
	padding:0 20px 20px;
	vertical-align:middle;
	line-height:1.2em;
	font-size:1.7em;
	font-weight:bold;
}
.studyAreaLink h2.title{
	height:48px;
	padding:20px 20px 20px;
	line-height:1.2em;
	font-size:1.7em;
	font-weight:bold;
}
:root .studyAreaLink h2.title{
	height:88px;
	display:table-cell;
	padding:0 20px 20px;
	vertical-align:middle;
}
.studyAreaLink div.linkArea{
	padding:15px 35px 40px;
}
.studyAreaLink div.linkArea dl{
	width:654px;
	border-bottom:#ceca87 1px dotted;
	overflow:hidden;
	color:#999999;
}
.studyAreaLink div.linkArea dl a{
	font-weight:bold;
}
.studyAreaLink div.linkArea dl dt{
	width:150px;
	float:left;
	padding:4px 0 0;
	font-size:1.15em;
}
.studyAreaLink div.linkArea dl dd{
	width:504px;
	float:left;
	padding:4px 0 0;
}
.studyAreaLink div.linkArea dl dd ul{
	float:left;
	padding:0 0 5px;
}
.studyAreaLink div.linkArea dl dd ul li{
	float:left;
	margin:3px 10px 3px 0;
	padding:0 10px 0 0;
	border-right:#999999 1px solid;
	line-height:1.1em;
}
.studyAreaLink div.linkArea dl dd ul li:last-child{
	border-right:none;
}



/*  業界詳細
============================================*/
.industryTitle{
	min-height:132px;
	height:0 auto !important;
	_height:132px;
	padding:0 0 0 144px;
	background:url(/images/common/bg_ttl_industory.jpg) no-repeat left top;
	margin: 0 0 12px;
}
.industryTitle .title{
	height:61px;
}
.industryTitle .lead{
	padding:16px 0 0;
}

.comicCheckBox{
	margin:0 0 20px;
}
.comicCheckBoxInner{
	width:720px;
	height:590px;
	background:url(/images/common/industory_bg_viewer.jpg) no-repeat left top;
}
.comicCheckBox .viewerBox{
	height:511px;
}
.comicCheckBox .viewerBox iframe{
	border:none;
}

.comicCheckBox .boxTitle{
	padding:10px 0 0 21px;
	margin: 0 0 2px;
}
.comicCheckBox .boxTitle .imgText{
	display:inline;
}

.comicCheckBox .boxTitle img{
	vertical-align:middle;
	margin-right:5px;
}
.comicCheckBox .boxTitle img.imgTitle{
	vertical-align:-10px;
}
.comicCheckBox .shoppingLink{
	text-align:right;
	padding:17px 3px 0 0;
}
.comicCheckBox .shoppingLink p{
	display:inline;
}
.comicCheckBox .shoppingLink .shoppingLinkText{
}
.comicCheckBox .shoppingLink .btnAmazon{
}
.comicCheckBox .shoppingLink .btnAmazon img{
	vertical-align:middle;
}
.comicCheckBox .shoppingLink .btnKodansha{
	margin:0 6px 0 0;
}
.comicCheckBox .shoppingLink .btnKodansha img{
	vertical-align:middle;
}


.aboutBox{
	width:720px;
	margin: 0 0 20px;
}
.aboutBox .boxTitle,
.movieCheckBox .boxTitle{
	border-left:8px solid #fff800;
	margin: 0 0 17px;
	padding: 9px 0 10px 12px;
}


.movieCheckBox{
	width:720px;
	margin:0 0 30px;
}
.movieCheckBox .boxTitle{
	padding-bottom:3px;
	padding-top:6px;
	margin-bottom: 29px;
}
.movieCheckBox .belongText{
	font-size:1.16em;
	font-weight:bold;
	margin: 0 0 10px;
	overflow:hidden;
	zoom:1;
	line-height:1.2;
}
.movieCheckBox .belongText p{
	display:block;
	float:left;
}
.movieCheckBox .belongText .arrow{
	padding:0 26px 0 0;
	margin:0 12px 0 0;
	background:url(/images/common/bg_arrow.png) no-repeat right 5px;
}
.movieCheckBox .belongText .total{
	padding:2px 0 0;
}
.movieCheckBox .belongText .larger{
	font-size:1.57em;
}
.movieCheckBox .belongText .num{
	font-size:1.42em;
	color: #ff5d00;
}

.movieCheckBox .btnMore{
	width:722px;
	height:63px;
	margin-left: -1px;
	margin-bottom: 20px;
}
.movieCheckBox .btnMore .iconOrangeL{
	padding:5px 0 5px 35px;
	background:url(/images/common/icon_arrow_03.gif) no-repeat 0 0;
}
.movieCheckBox .btnMore a{
	display:block;
	width:100%;
	height:100%;
	line-height:62px;
	text-align:center;
	background:url(/images/common/btn_more_l.gif) no-repeat left top;
	font-weight:bold;
	font-size:1.57em;
}
.movieCheckBox .btnMore a:hover{
	background:url(/images/common/btn_more_l_on.gif) no-repeat left top;
	color:#ffae00;
}

.otherIndustoryBox{
	background:#f0f0f0;
	padding:10px 15px;
}

.otherIndustoryBox dt{
	font-weight:bold;
	margin-bottom: 5px;
}
.otherIndustoryBox dd{
}
.otherIndustoryBox dd ul{
	width:690px;
	overflow:hidden;
}
.otherIndustoryBox dd ul li{
	float:left;
	border-right:1px solid #999999;
	padding:0 9px 0 0;
	margin:0 7px 5px 0;
	white-space:nowrap;
	line-height:1.2em;
}
.otherIndustoryBox dd ul li.last{
	border-right:none;
}




/*  右カラム
============================================*/
/*-- ランキング --*/
.sideRank{
	background:url(/images/study/bg_side_middle.gif) repeat-y left top;
}
.sideRank ol{
	background:url(/images/study/bg_side_bottom.gif) no-repeat left bottom;
	padding:10px 14px 20px 14px;
	/zoom:1;
	overflow:hidden;
	position:relative;
}
.sideRank ol li{
	padding-top:12px;
	margin-top:10px;
	border-top:1px solid #d9d9d9;
	/zoom:1;
}
.sideRank ol li:first-child{
	padding-top:0;
	margin-top:0;
	border-top:none;
}
.sideRank dl dt{
	line-height:1;
	margin-bottom:7px;
}
.sideRank dl dt img{
	vertical-align:top;
}
.sideRank dl dd .thumb{
	width:90px;
	float:left;
}
.sideRank dl dd p{
	padding-left:90px;
	line-height:1.45;
}


.sideBinder{
	padding:45px 0 0;
	background:url(/images/common/bg_binder_t.gif) no-repeat left top;
	margin: 16px 0 4px;
	/* [disabled]height: 100%; */
}
.sideBinder .sideBinderInner{
	padding:0 0 27px;
	background:url(/images/common/bg_binder_b.gif) no-repeat left bottom;
	height: 100%;
}
.sideBinder .sideBinderCont{
	margin:0 10px;
}
.sideBinder .sideBinderCont .title{
	padding:3px 10px 3px 22px;
	margin:0 0 5px 10px;
	background:url(/images/common/icon_graph.gif) no-repeat left top;
}
.sideBinder .sideBinderCont .image,
.sideBinder .sideBinderCont .dataBox{
	background:url(/images/common/bg_line_dashed.gif) repeat-x left bottom;
	padding-bottom:1px !important;
}
.sideBinder .sideBinderCont .image img{
	vertical-align:bottom;
}
.sideBinder .sideBinderCont .addLine{
}

.sideBinder .sideBinderCont .dataBox{
	padding:7px 10px;
	display: block;
}
.sideBinder .sideBinderCont .dataBox.noLine{
	background:none;
}
.sideBinder .sideBinderCont .dataBox.even{
	background-color:#fbfaf0;
}

.sideBinder .sideBinderCont .dataBox dt{
	padding:3px 5px 3px 12px;
	background:url(/images/common/icon_yellow.gif) no-repeat left top;
	margin: 0 0 7px;
}
.sideBinder .sideBinderCont .dataBox dt img{
	display:block;
}
.sideBinder .sideBinderCont .dataBox dd{
	padding:0 0 7px 12px;
	line-height: 1.5;
}

.sideBinder .sideBinderCont .dataBox dd.glaphImage{
	text-align:center;
	padding-top:6px;
	padding-bottom:12px;
	padding-right: 12px;
}

.offerText{
	text-align:right;
	margin:0 0 24px;
	font-size:0.83em;
	color:#999999;
}

.sideIndustoryList{
	margin:0 0 4px;
}
.sideIndustoryList li{
	margin:0 0 20px;
	overflow:hidden;
	zoom:1;
}
.sideIndustoryList li .photo{
	width:94px;
	float:left;
}
.sideIndustoryList li .txt{
	padding:0 0 0 94px;
	line-height: 1.5;
}



/*  業界TOP
============================================*/
.industoryPanelBox{
}

.industoryPanelBox .lead{
	margin:0 0 20px;
}

.industoryPanelBox .panelList{
	overflow:hidden;
	zoom:1;
	width: 105%;
	margin: 0 0 0 -2px;
}

.industoryPanelBox .panelList{
}

.industoryPanelBox .panelList li{
	width:229px;
	height:197px;
	background-position:left bottom;
	background-repeat:no-repeat;
	float: left;
	margin: 0 16px 25px 0;
}
.industoryPanelBox .panelList li.color01{ background-image:url(/images/study/ind_bg_panel_01.gif); }
.industoryPanelBox .panelList li.color02{ background-image:url(/images/study/ind_bg_panel_02.gif); }
.industoryPanelBox .panelList li.color03{ background-image:url(/images/study/ind_bg_panel_03.gif); }
.industoryPanelBox .panelList li.color04{ background-image:url(/images/study/ind_bg_panel_04.gif); }
.industoryPanelBox .panelList li.color05{ background-image:url(/images/study/ind_bg_panel_05.gif); }
.industoryPanelBox .panelList li.color06{ background-image:url(/images/study/ind_bg_panel_06.gif); }
.industoryPanelBox .panelList li.color07{ background-image:url(/images/study/ind_bg_panel_07.gif); }
.industoryPanelBox .panelList li.color08{ background-image:url(/images/study/ind_bg_panel_08.gif); }
.industoryPanelBox .panelList li.color09{ background-image:url(/images/study/ind_bg_panel_09.gif); }
.industoryPanelBox .panelList li.color10{ background-image:url(/images/study/ind_bg_panel_10.gif); }
.industoryPanelBox .panelList li.color11{ background-image:url(/images/study/ind_bg_panel_11.gif); }
.industoryPanelBox .panelList li.color12{ background-image:url(/images/study/ind_bg_panel_12.gif); }
.industoryPanelBox .panelList li.color13{ background-image:url(/images/study/ind_bg_panel_13.gif); }
.industoryPanelBox .panelList li.color14{ background-image:url(/images/study/ind_bg_panel_14.gif); }
.industoryPanelBox .panelList li.color15{ background-image:url(/images/study/ind_bg_panel_15.gif); }
.industoryPanelBox .panelList li.color16{ background-image:url(/images/study/ind_bg_panel_16.gif); }

.industoryPanelBox .panelList li .panelListCont{
	margin:0 2px;
	padding: 16px 17px 0 17px;
	height: 116px;

}
.industoryPanelBox .panelList li .panelListCont.char01{ background:url(/images/study/ind_img_char_01.jpg) no-repeat 113px bottom;}
.industoryPanelBox .panelList li .panelListCont.char02{ background:url(/images/study/ind_img_char_02.jpg) no-repeat 113px bottom;}
.industoryPanelBox .panelList li .panelListCont.char03{ background:url(/images/study/ind_img_char_03.jpg) no-repeat 136px bottom;}
.industoryPanelBox .panelList li .panelListCont.char04{ background:url(/images/study/ind_img_char_04.jpg) no-repeat 121px bottom;}
.industoryPanelBox .panelList li .panelListCont.char05{ background:url(/images/study/ind_img_char_05.jpg) no-repeat 120px bottom;}
.industoryPanelBox .panelList li .panelListCont.char07{ background:url(/images/study/ind_img_char_07.jpg) no-repeat 95px bottom;}
.industoryPanelBox .panelList li .panelListCont.char08{ background:url(/images/study/ind_img_char_08.jpg) no-repeat 111px bottom;}
.industoryPanelBox .panelList li .panelListCont.char09{ background:url(/images/study/ind_img_char_09.jpg) no-repeat 101px bottom;}
.industoryPanelBox .panelList li .panelListCont.char10{ background:url(/images/study/ind_img_char_10.jpg) no-repeat 113px bottom;}
.industoryPanelBox .panelList li .panelListCont.char11{ background:url(/images/study/ind_img_char_11.jpg) no-repeat 113px bottom;}
.industoryPanelBox .panelList li .panelListCont.char12{ background:url(/images/study/ind_img_char_12.jpg) no-repeat 113px bottom;}
.industoryPanelBox .panelList li .panelListCont.char13{ background:url(/images/study/ind_img_char_13.jpg) no-repeat 115px bottom;}
.industoryPanelBox .panelList li .panelListCont.char14{ background:url(/images/study/ind_img_char_14.jpg) no-repeat 94px bottom;}
.industoryPanelBox .panelList li .panelListCont.char15{ background:url(/images/study/ind_img_char_15.jpg) no-repeat 113px bottom;}
.industoryPanelBox .panelList li .panelListCont.char16{ background:url(/images/study/ind_img_char_16.jpg) no-repeat 96px bottom;}

.industoryPanelBox .panelList li .panelListCont .rank{
	margin:0 0 7px;
}
.industoryPanelBox .panelList li .panelListCont .rank dt,
.industoryPanelBox .panelList li .panelListCont .rank dd{
	display:inline;
	line-height:1;
}
.industoryPanelBox .panelList li .panelListCont .rank dt{
	margin:0 5px 0 0;
}

.industoryPanelBox .panelList li .panelListCont .txt{
	width:100px;
	padding:6px 0 0 2px;
	font-size:0.83em;
	color:#666666;
	line-height: 1.4;
}

.industoryPanelBox .panelList li .panelListCont .txt06{
	width:auto;
}

/*
	2012.09.14 追加
*/
.inlineText{
	display:inline;
}



